{
  "name": "operators_channel_spider",
  "project": "loghubods",
  "comment": "爬虫渠道",
  "columns": [
    {
      "name": "name",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "channel",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "uid",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "videoid",
      "type": "STRING",
      "comment": ""
    }
  ],
  "partition_keys": [],
  "dataworks_tasks": [
    {
      "id": 1008392924,
      "name": "爬虫产品与负责人"
    }
  ],
  "upstream_tables": [
    "loghubods.operators_channel_spider_base",
    "videoods.wx_video_per1h",
    "videoods.wx_video_tag_per1h",
    "videoods.wx_video_tag_rel_per1h"
  ]
}